*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

/*the tables that help to give structure to the object locations*/
.global-invisible-table{
  //border: 4px solid rgb(0,255,0); /*make it green for developing purposes*/
  border: none;
  //border: 4px solid rgb(255,255,255);
  background-color:#f1f1f1;
  //background-color:#e5e5e5;
  //table-layout: fixed;
}

/*invisible table data cell. Here separately from the invisible table just for debugging purposes*/
.global-invisible-td-cell{
  //border: 4px solid rgb(255,0,0); /*make it red for developing purposes*/
  border: none;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  background-color:#f1f1f1;
  //background-color:#e5e5e5;
  }





.table-container {
    display: flex;
    flex-wrap: wrap;
    //gap: 10px;
    align-items: flex-start;
}